/* @font-face {
	font-family: 'GaramondClassicFSRegular';
	src: url('../_fonts/GaramondClassic-Regular-webfont.eot');
	src: local('?'), url('../_fonts/GaramondClassic-Regular-webfont.woff') format('woff'), url('../_fonts/GaramondClassic-Regular-webfont.ttf') format('truetype'), url('../_fonts/GaramondClassic-Regular-webfont.svg#webfonthiSgnoyU') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
	font-family: 'GaramondClassicFSItalic';
	src: url('../_fonts/GaramondClassic-Italic-webfont.eot');
	src: local('?'), url('../_fonts/GaramondClassic-Italic-webfont.woff') format('woff'), url('../_fonts/GaramondClassic-Italic-webfont.ttf') format('truetype'), url('../_fonts/GaramondClassic-Italic-webfont.svg#webfontH3MSfC1r') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body {
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;	
}

#wrap {min-height: 100%;min-width: 950px;width: 100%;}
#header{
	height: 89px;
	width: 100%;
}
#head{
	width: 950px;
	height: 89px;
	margin: 0 auto;	
}


	a#logo{
		width: 238px;
		height: 87px;
		background: url(../images-2/logo.gif) no-repeat;
		display: block;
		margin: 0;
		float: left;
	}
	a#logo h1, a#logo h3 {
		display: none;
	}
	ul#nav{
		margin: 0;
		padding: 10px 20px 0 0;
		float: right;
	}
	
	ul#nav li{
		list-style: none;
		display: inline;
		float: left;	
	}
	ul#nav li.navDivider{
		background: url(../images-2/navDivider.gif) no-repeat 0 14px;
		width: 10px;
		height: 40px;
	}
	ul#nav li a{
		text-decoration: none;
		color: #333;
		font-size: 12px;
		display: block;
		padding: 12px 15px;	
		text-transform: uppercase;
		font-family: Georgia, "Times New Roman", Times, serif;
		letter-spacing: 1px;
	}
	ul#nav li a.active {
		color: #ba2f18;	
	}
	ul#nav li a:hover{
		color: #ba2f18;	
	}
	
	.languageWrapper {
		position: relative;
		float: right;
		width: 400px;	
	}
	
	ul#language{
		margin: 0;
		padding: 0 35px 0 0;
		float: right;
		margin-top: 10px;
	}
	ul#language li{
		list-style: none;
		display: inline;
		float: left;	
	}
	ul#language li.navDivider{
		width: 15px;
		text-align: center;
		color: #333;
		font-weight: normal;
		border-right: 1px solid #ccc;
		margin-right: 15px;
		display: block;
		font-size: 11px;
	}
	ul#language li a{
		padding: 0;
		margin:0;
		text-decoration: none;
		color: #333;
		font-size: 11px;
		text-transform: uppercase;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing: 1px;
		font-weight: bold;
	}
	ul#language li a.active {
		color: #ba2f18;	
	}
	ul#language li a:hover{
		color: #ba2f18;	
	}
	
	
	
#main {
	overflow: auto;
	padding-bottom: 162px;
	
}  /* must be same height as the footer */

body#article #main {
	background: url(../images-2/bgMain.jpg) top center repeat-x;
}


	#bannerContainer{
		background: url(../images-2/bannerBg.jpg) repeat-x center top;
		min-width: 950px;
		width: 100%;
		max-width: 100%;
		height: 440px;
		text-align: center;
	}
	#banner{
		width: 950px;
		margin: 0 auto;		
		padding: 60px 0 0 0;
		text-align: center;	
	}
	#bannerContainer.inner{
		background: url(../images-2/bannerShortBg.jpg) repeat-x center top;
		min-width: 950px;
		width: 100%;
		max-width: 100%;
		height: 247px;
	}	
	#banner.inner{
		width: 950px;
		margin: 0 auto;		
		text-align: center;
		height: 247px;	
		padding: 0;
	}
		.tag{
			width: 476px;
			height: 42px;
			margin: 0 auto;
			padding: 7px 0 0 0;
			font-size: 23px;
			color: #222222;
			background: url(../images-2/tagBg.png) no-repeat;	
			font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
			letter-spacing: 1px;
			text-transform: uppercase;
		}
		
		#banner p{
			font-family: 'GaramondClassicFSItalic', Georgia, "Times New Roman", Times, serif;
			font-size: 18px;
			color: #fff;
			margin: 30px auto 20px auto;
			letter-spacing: 1px;
			width: 760px;
		}
		#banner p.japan {
			font-size: 17px;
			line-height: 22px;
			margin: 22px auto 20px auto;
		}
		#banner p.russia {
			font-size: 17px;
			line-height: 20px;
			margin: 18px auto 20px auto;
		}
	#container{
		width: 950px;
		margin: 0 auto;	
		padding: 20px 0 50px 15px;
		min-width: 950px;
	}
		.featureContainer{
			width: 282px;
			height: 328px;
			float: left;
			margin: 0 12px;				
		}
		.featureTitle{
			height: 45px;
			width: 328px;
			text-align:center;
		}
				.featureTitle#about{
					width: 283px;
					padding: 0 0 0 45px;
				}
				.featureTitle#living{
	width: 280px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 7px;
	padding-bottom: 0;
				}
				.featureTitle{
					width: 273px;
					padding: 0 0 0 55px;
				}
			.title{
				font-size: 20px;
				color: #222;
				text-transform: uppercase;
				font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
				float: left;
				letter-spacing: 1px;
			}
			.titleColor{
				font-size: 20px;
				color: #ba2f18;
				text-transform: uppercase;
				font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
				float: left;
				letter-spacing: 1px;
			}
			.titleDivider{
				width: 16px;
				height: 16px;
				display: block;
				float: left;
				margin: 5px 0 0 0;
				background: url(../images-2/titleDivider.gif) no-repeat;	
			}
			.featureImage{
				width: 278px;
				height: 122px;
				position: relative;		
			}
			a.feautureRoundedCorner{
				display: block;
				width: 278px;
				height: 122px;
				position: absolute;
				background: url(../images-2/featureRoundCorners.png) no-repeat;		
			}
			.featureContainer p {
				color: #525252;
				font-size: 12px;
				font-family: "Helvetica", Arial, Helvetica, sans-serif;	
				line-height: 18px;
				text-align: justify;
				margin: 15px 0 20px 0;
			}
			.featureContainer p.home {
				text-align:left;
			}
		

a.contactBtn{
	width: 157px;
	height: 28px;
	background: url(../images-2/contactBtn.png) no-repeat;	
	display: block;
	text-decoration: none;
	color: #fff;
	font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 8px 0 0 0;
	margin: 0 auto;
	letter-spacing: 1px;
}
a.genericBtn{
	width: 149px;
	height: 28px;
	background: url(../images-2/genericBtn.png) no-repeat;	
	display: block;
	text-decoration: none;
	color: #fff;
	font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 8px 0 0 0;
	margin: 0 auto;	
	text-align: center;
	letter-spacing: 1px;
}

#leftContent a.genericBtn {
	margin-top: 30px;
}

/*--LANDING / PAGE STYLE-----------------------------------------*/
.tagLanding{
			width: 548px;
			height: 42px;
			margin: 0 auto;
			padding: 7px 0 0 0;
			font-size: 23px;
			color: #222222;
			background: url(../images-2/tagLandingBg2.png) no-repeat;	
			font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
			letter-spacing: 1px;
			text-transform: uppercase;
		}
.tagJapan{
			width: 498px;
			height: 42px;
			margin: 0 auto;
			padding: 5px 0 0 0;
			font-size: 23px;
			color: #222222;
			background: url(../images-2/tagLandingBg.png) no-repeat;	
			font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
			letter-spacing: 1px;
			text-transform: uppercase;
		}
.tagRussia{
			width: 498px;
			height: 42px;
			margin: 0 auto;
			padding: 8px 0 0 0;
			font-size: 22px;
			color: #222222;
			background: url(../images-2/tagLandingBg.png) no-repeat;	
			font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
			letter-spacing: 1px;
			text-transform: uppercase;
		}
		
#nzIcon{
	width: 935px;
	height: 60px;
	background: url(../images-2/nzIcon.jpg) no-repeat 265px 0;
}
#leftContent{
	width: 572px;
	float: left;
}
body#full #leftContent {
	width: 935px;
	float: left;
}



	h1{
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #222;
		font-size: 30px;
		margin: 10px 0 0 0;
		font-weight:normal;
		text-align: center;
	}
	body#full h1, body#article h1{
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #222;
		font-size: 30px;
		margin: 10px 0 40px 0;
		font-weight:normal;
		text-align: center;
		background: url(../images-2/contentDividerFull.gif) no-repeat bottom;
		padding: 0 0 20px 0;
	}
	
	body#article h1 {
		margin-bottom: 30px;
	}
	.subheading{
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #ba2f18;
		font-size: 20px;
		margin: 0;
		font-weight:normal;
		text-align: center;
		background: none;
		padding: 0;
	}
	h2{
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #222;
		font-size: 20px;
		margin: 30px 0 20px 0;
		font-weight:normal;
		text-align: left;
		background: url(../images-2/contentDivider.gif) no-repeat bottom;
		padding: 0 0 20px 0;	
	}
	body#article h2 {
		background: none;
		padding: 0;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	h2.top {
		margin-top:0;
	}
	h3{
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #222;
		font-size: 30px;
		margin: 10px 0 0 0;
		font-weight:normal;
		text-align: center;
	}
	
	h4 {
		font-family: 'GaramondClassicFSRegular', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #ba2f18;
		font-size: 20px;
		margin: 30px 0 15px 0;
		font-weight:normal;
		text-align: left;
		}

a {
		color: #ba2f18;
}	


		
	em {
		font-family: 'GaramondClassicFSItalic', Georgia, "Times New Roman", Times, serif;
	}
	

	.landingImage{
			width: 570px;
			height: 301px;
			position: relative;
			margin: 30px 0 35px 0;		
		}
				.landingRoundedCorner{
					display: block;
					width: 570px;
					height: 301px;
					position: absolute;
					background: url(../images-2/landingRoundCorners.png) no-repeat;		
				}
	#leftContent p, body#article #leftContent ol,  body#article #leftContent ul{
		font-size: 15px;
		line-height: 22px;
		color: #222;
		margin: 0 0 20px 0;
		text-align: justify;	
	}
	
	body#article #leftContent ul {
		padding-left: 30px;	
	}
	
	body#article #leftContent ul ul {
		margin:0;	
	}
	
	body#article #leftContent ul li {
		list-style-type: disc;
	}
	
	body#article #leftContent ul ul li {
		list-style-type: circle;
	}
	
	#leftContent.contact p {
	text-align: center;
	margin-bottom: 10px;
	}
	
	body#article #leftContent ol li {
		list-style-type: lower-roman;
		margin-left: 30px;
		margin-bottom: 5px;
		padding-left: 10px;
	}
	
	body#article #leftContent {
		padding-top: 10px;
	}
	
	body#article #leftContent td {
		font-size: 13px;
		line-height: 16px;
		color: #222;
		padding: 8px 0;
		border-bottom: 1px solid #ddd;
	}
	
	body#article #leftContent table {
		margin-bottom: 30px;	
	}
	
	body#article #leftContent td.top {
		border-top: 1px solid #ddd;
	}
	
	body#article #leftContent td.header {
		border-bottom: 2px solid #ddd;
		text-transform: uppercase;
		padding-top: 15px;
	}
	
	#leftContent.contact h2 {
		text-align:center;
	}
	
	#leftContent.contact h4 {
		text-align: center;
		}
	
	.profile#left {
		width: 149px;
		margin-right: 30px;
		padding:0;
		float:left;
		text-align: left;
	}
	.profile#left p {
		color: #525252;
		font-size: 11px;
		line-height: 16px;
		font-family: Arial, Helvetica, sans-serif;
		margin:0;
		margin-bottom: 15px;
		padding-left: 5px;
		text-align: left;
		}
	.profile#left p span {
		color:#ba2f18;
		font-weight:bold;
	}
	.profile#left img {
		margin-bottom: 15px;
	}
	.profile#right {
		width: 391px;
		float:left;
		margin:0;
		padding:0;
	}
	
body#full #leftContent .articleWrapper {
	margin-bottom: 30px;
	background: url(../images-2/contentDividerSub.gif) left bottom repeat-x;
	padding-bottom: 25px;
}

body#article .articleDisclaimer {
	padding-top: 30px;
	background: url(../images-2/contentDividerSub.gif) left top repeat-x;
	margin-top: 30px;
	font-weight: bold;
}

body#article .articleDisclaimer p {
	font-size: 13px;
	line-height: 16px;
	}
	
	body#article em, .articleWrapper em {
		font-family: Arial, Helvetica, sans-serif;
	}
	
body#full #leftContent .articleWrapper h2 {
	background: none;
	padding:0;
	margin-bottom: 10px;
	margin-top: 0px;
}

body#full #leftContent .articleWrapper h2 a {
	text-decoration: none;
}

body#full #leftContent .articleWrapper p {
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 140%;
}

body#full #leftContent p.articleDetail, body#full #leftContent p.articleKeywords, #leftContent p.articleDetail {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
}


body#full #leftContent p.articleKeywords {
	margin-bottom: 10px;
	font-weight: normal;
}

body#full #leftContent p a.articleMoreLink {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

body#full #leftContent p.articleHighlight {
	margin-bottom: 10px;
}



body#full #leftContent .leftSide {
	width: 437px;
	margin-right: 60px;
	float: left;	
}

body#full #leftContent .rightSide {
	width: 437px;
	margin-right: 0px;
	float: left;	
}

#rightContent{
	width: 280px;
	float: left;
	margin: 0 0 0 50px;
	padding: 0 0 30px 0;
}

body#article #rightContent{
	width: 280px;
	float: left;
	margin: 0 0 0 50px;
	padding: 0 0 30px 0;
}


#rightContent.pages {
	padding-top: 75px;
}
	#rightContent .featureImage2{
	margin: 30px 0 20px 0;	
	}
	.featureContainer#sidePanel {
			height:100%;	
			margin: 0;
			float: left;		
		}
	.featureContainer#sidePanel .video, .featureContainer#sidePanel .article, .featureContainer#sidePanel .contact {
			padding-bottom: 20px;
			background: url(../images-2/contentShortDivider.gif) no-repeat bottom;
			padding-top: 0px;
			margin-top: 25px;		
			}
			
		.featureContainer#sidePanel .contact  {
			background: none;
		}
		
	.featureContainer#sidePanel h2 {
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		text-transform: uppercase;
		color: #222;
		font-size: 20px;
		line-height: 22px;
		margin: 0 0 15px 0;
		font-weight:normal;
		text-align: center;
		background: none;
		padding: 0;
	}
	
	.featureContainer#sidePanel .contact h2 {
		background: url(../images-2/contentDivider.gif) no-repeat center bottom;
		padding-bottom: 25px;
	}
	
	.featureContainer#sidePanel .featureImage {
		margin: 0 0 20px 0;	
	}
	
	.featureContainer#sidePanel h2 span {
		color: #ba2f18;
		font-size: 12px;
		font-family: "Helvetica", Arial, Helvetica, sans-serif;	
		line-height: 26px;
		text-align: justify;
		text-align: center;
		text-transform: none;
		font-weight: bold;
		}
	

		
	.featureContainer#sidePanel p {
		margin-top: 5px;
		margin-bottom:15px;
	}
		
	#contentContactDetails{
		padding: 30px 0 0 0;
		margin: 30px 0 0 0;
		width: 280px;
		float: left;
		background: url(../images-2/contentShortDivider.gif) no-repeat top;
		text-align: center;
		font-size: 12px;
		color: #222;
		line-height: 18px;	
	}
	#contentContactDetails img {
		margin: 20px 0;
	}
	.contactNum{
		font-size: 20px;
		display: block;
		height: 36px;
		width: 278px;
		color: #bf3d27;
	}
	.contentContactDetails{
		color: #bf3d27;	
	}
	#contentContactDetails a{
		color: #bf3d27;	
	}





table.quoteContainer{
	width: 844px;
	margin: 0 auto;	
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	letter-spacing: 1px;
	
}
#banner table.quoteContainer p{
	margin: 15px auto 0 auto;
}
/*--LANDING / PAGE STYLE END--------------------------------------*/
.clear{
	clear: both;
}
	
#footer {
	position: relative;
	margin-top: -162px; /* negative value of footer height */
	clear:both;
	background: #472b1f;
	min-width: 950px;
	background: url(../images-2/footerBg.jpg) repeat-x center;
} 
#foot{
	width: 950px;
	height: 162px;
	margin: 0 auto;
	color: #fff;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 16px;
}
	#footerNav{
		width: 620px;
		height: 130px;
		float: left;
		margin: 28px 0 0 27px;	
	}
	.footerCoName{
		display: block;
		height: 36px;
		width: 620px;
		font-size: 16px;
		ffont-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		letter-spacing: 1px;
		text-transform: uppercase;
		background: url(../images-2/footerDivider.png) no-repeat 98px 8px;
	}
		#footerNav ul{
			margin: 0;
			padding: 0;	
			float: left;
			width: 192px;
			height: 65px;
		}
		#footerNav ul li{
			list-style: none;
			text-transform: uppercase;	
			line-height: 16px;
			letter-spacing: 1px;
		}
		#footerNav ul li a{
			color: #fff;
			text-decoration: none;	
		}
		#footerNav ul li a:hover{
			text-decoration: underline;	
		}
		
		.copyright{
			width: 620px;
			height: 20px;	
			float: left;
			letter-spacing: 1px;
			font-size: 9px;
		}
		.copyright a{
			color: #fff;	
		}
		
	#footerContact{
		width: 278px;
		height: 130px;
		float: left;
		margin: 28px 0 0 0;	
		letter-spacing: 1px;			
	}
	#footerContact a{
		color: #fff;	
	}
	.footerContactNum{
		font-size: 20px;
		display: block;
		height: 36px;
		width: 278px;
	}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
